<?php

// require pusher/pusher-php-server;

require __DIR__ . '/pusherApi/vendor/autoload.php';


$pusher = new Pusher\Pusher("f9f82ec88c08c3f0246a", "6eac28566d15aebac037", "1041588", array('cluster' => 'ap2'));

$pusher->trigger('my-channel', 'my-event', array('number' => $SenderMobileNo));
?>